/*
 Plugin Name: Live Agent
 Plugin URI: http://www.qualityunit.com/liveagent
 Description: Plugin that enable integration with Live Agent
 Author: QualityUnit
 Version: 1.0.0
 Author URI: http://www.qualityunit.com
 License: GPL2
 */
/* CLASSES from Juraj */

div.liveagentInfo {
 background-color: #D0E4F5;
 border-color: #52AAF2;
}

div.laSignup {
 display: block;
}

.buttonTableRow {
 display: inline;
 clear: both;
 float: left;
 position: relative;
 background: #ffb347;
 margin-bottom:3px;
}

.laButtonPreview { /*position: absolute;*/
 overflow:hidden;
}

.laButtonPreview * {
 border:none;
}


.laButtonsTableCell {
 position: relative;
 float: left;
 width: 300px;
 height: 100px;
 vertical-align: middle;
 text-align: center;
}

.laButtonsTableHeader {
 position: relative;
 float: left;
 overflow: auto;
 width: 300px;
 text-align: center;
}

.laButtonsTable {
 position: relative;
 clear: both;
}

.laButtonsTableSubmit {
 clear: both;
 float: left;
}

.laButtonsTableHeaderType,
.laButtonsTableCellType {
 width:150px;
}

.laButtonsTableHeaderEnabled,
.laButtonsTableCellEnabled {
 width:150px;
}

.laButtonsTableCellType,
.laButtonsTableCellEnabled {
 line-height:100px;
 position:relative;
}

.laCheckboxWrap {
 position:absolute;
 top:50%;
 left:50%;
 width:14px;
 height:14px;
}
.laCheckboxWrap input {
 position:relative;
 top:-5px;
 left:-5px;
 margin:0;
}

.VisitsTableHeader {
	font-weight: bold;
}

.VisitorCell{
}

.VisitorLocation {
	float: left;
    clear: both;
    font-weight: bold;
}

.VisitorFirstTime, .VisitorLastTime, .VisitorName, .VisitorRefUrl, .VisitorUrl {
	float: left;
    clear: both;
}

/* NEW CLASSES */

.nlFormFieldDomain nlDomainSelection {float:left;width: 186px;}

.clear {clear:both;}
.nlFormField {margin:0 0 15px 0;}
	.nlFormFieldLabel {font-size:13px; font-weight:bold;}
	.nlFormFieldInput, .nlFormFieldInputDomain  {background:#fff; border:1px solid #949494; border-color:#888888 #AAAAAA #DDDDDD; border-radius:7px 7px 7px 7px; border-style:solid; border-width:1px; height:35px;}
		.nlInput, .nlFormFieldInput .password-focus, .nlFormFieldInput .password, .nlFormFieldInput .text, .nlFormFieldInput .text-focus {font-size:17px !important; border-radius:5px 5px 5px 5px; height:100%; margin:0; border:none; padding:0 6px; width:275px;}
		.nlFormFieldInputDomain .text-focus, .nlFormFieldInputDomain .text {font-size:17px !important; border-radius:5px 5px 5px 5px; height:100%; margin:0; border:none; padding:0 6px; width:186px;}

.nlStepBox {margin:20px 0; width:962px; font-family:'PT Sans', arial, serif; position:relative;}
	.nlStepHeader {background:#1a1a1a url('../img/black-dotted-background.png') repeat-x; border-radius:8px 8px 0 0; -moz-border-radius:8px 8px 0 0; -webkit-border-radius:8px 8px 0 0; padding:18px 20px; text-align:left; font-size:25px; font-weight:bold; color:#bebebe;}
		.nlStepHeaderLeft {float:left;}
			.nlStepNumber {font-weight:normal;}
		.nlStepHeaderRight {float:right; text-align:right; font-weight:normal; line-height:18px;}
	.nlStepBoxContent {min-height:320px; _height:320px; background:#d9d9d9; border-radius:0 0 8px 8px; -moz-border-radius:0 0 8px 8px; -webkit-border-radius:0 0 8px 8px; border:1px solid #fc8700; padding:15px 0; background: -webkit-gradient(linear, left top, left bottom, from(#fd8100), to(#fdab00)); background:-moz-linear-gradient(top,#fd8100,#fdab00); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fd8100', endColorstr='#fdab00');}
		.nlStepBoxLeft {width:300px; float:left; margin:0 20px;}
		.nlBoxWithScreenshots {position:absolute; top:50px; left:350px; width:590px; height:395px; background:url('../img/simple-signup-2.png') no-repeat top left;}
		.nlDomainSelection {width:200px; float:left;}
			.nlDomainSelection .nlInput {width:186px;}
			.nlDomainName {width:80px; float:left; font-size:13px; margin:10px 0 0 10px;}
		.nlTermsAndConditions {font-size:11px; font-family:"Trebuchet MS",Arial,Verdana; margin:0 0 15px;}
			.nlTermsAndConditions a {color:#26813f;}
				.nlTermsAndConditions a:hover {text-decoration:none;}
		.nlContactUs {position:absolute; right:25px; bottom:20px; text-align:right;}
		.nlOwnButtons {position:absolute; left:25px; bottom:20px; text-align:left;}
	.nlGridHolder {padding:20px;}

.nlAboveStepBox {font-family:'PT Sans', arial, serif;}
	.nlAboveStepBox .nlStepBoxLeft {margin:0;}

.nlBigButton {text-decoration:none; cursor:pointer; text-align:center; font-size:23px; line-height:50px; color:#295700; padding:0; clear:both; margin:10px 0 5px; display:block; box-shadow:#222 0 1px 2px; -moz-box-shadow:#222 0 1px 2px; webkit-box-shadow:#222 0 1px 2px; font-weight:bold; text-shadow:#cff400 0px 1px 1px; color:#295700; display:block; background:#5ac600; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px 5px 5px 5px; text-decoration:none; text-align:center; background: -webkit-gradient(linear, left top, left bottom, from(#c2e800), to(#5ec400)); background:-moz-linear-gradient(top,#c2e800,#5ec400); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c2e800', endColorstr='#5ec400');}
	.nlBigButton:hover {background:#7fe710; background: -webkit-gradient(linear, left top, left bottom, from(#d1f200), to(#8bdd00)); background:-moz-linear-gradient(top,#d1f200,#8bdd00); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1f200', endColorstr='#8bdd00');}
	.nlBigButton.nlSmallText {font-size:14px;}

.nlDarkOrangeText {color:#7d4000; font-size:14px;}
	.nlDarkOrangeText.nlSmallText {font-size:12px;}
	.nlDarkOrangeText a {color:#7d4000;}
		.nlDarkOrangeText a:hover {color:#7d4000; text-decoration:none;}

.nlDarkGrayText {color:#333; font-size:14px; margin:0 0 10px;}
	.nlDarkGrayText a {color:#333;}
		.nlDarkGrayText a:hover {color:#333; text-decoration:none;}

.nlLightText {color:#bebebe; font-size:14px;}
	.nlLightText a {color:#bebebe;}
		.nlLightText a:hover {color:#bebebe; text-decoration:none;}
		
.nlHurrayMessage {font-size:17px; font-weight:bold; text-align:left; margin:0 0 10px;}

.nlLoader {height:50px; background:url('../img/loader.gif') no-repeat center center; margin:20px 0;}
	.nlLoader span {display:none;}	
.buttonsSave {
	width:150px;
	clear:both;
	float: left;
}
.buttonsSettings .nlStepHeader {
	width: 902px;
}
.buttonsSettings .nlStepBoxContent {
	width:900px;
	float:left;
	clear:both;
}
.nlFormFieldDesc {
	font-size: 11px;
}

.nlFormFieldInputDomain {
	float:left;
}